@charset "utf-8";
/* CSS Document */
* {
	font-family: 'Arima Madurai', cursive;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font-family: 'Arima Madurai', cursive;
	background: #776d67;
	display: table;
	width: 100%;
}
img, iframe {
	max-width: 100%;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	outline: none;
	color: #f1f1f1;
	line-height: 0;
}
a:hover {
	color: #747474;
	outline: none;
}
.active {
	color: #afafaf;
	outline: none;
}
li {
	list-style: none;
}

/* LAYOUT-RASTER */ 
/* small */
.small-1 {
	width: 100%;
}
/* FOTOSLIDER */
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.no-js .rslides {
	display: none;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/* ALLGEMEIN */
.large-zw {
	display: none;
}
.ueberarbeitung{
	margin-top: 5em;
	font-size: 1.4em;
	color: #963334;
	margin-bottom: 12.5em;
	text-align: center;
}

/* HEADER */
header {
	display: table-row;
	width: 100%;
	float: left;
	background: #232323;
	background: -moz-linear-gradient(top, #232323 0%, #404040 100%);
	background: -webkit-linear-gradient(top, #232323 0%, #404040 100%);
	background: linear-gradient(to bottom, #232323 0%, #404040 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#404040', GradientType=0 );
}
.logo {
	display: block;
	width: 100%;
	text-align: center;
	padding-top: 1em;
}
.schullogo {
	max-width: 50%;
}
.site-nav {
	width: 100%;
	text-shadow: 2px 2px #000000;
}
.site-nav a {
	padding: .7em;
	display: block;
	margin-bottom: 1px;
	color: #f2f2f2;
	background: rgb(86,86,86);
	background: -moz-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(86,86,86,1)), color-stop(100%, rgba(63,63,63,1)));
	background: -webkit-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: -o-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: -ms-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#3f3f3f', GradientType=0 );
	box-shadow: 0 1px 1px #000, inset 0 1px 0 rgba(255,255,255,.15), inset 0 0 0 1px rgba(255,255,255,.06);
	line-height: 100%;
}
.site-nav a:active, .site-nav a:hover {
	outline: 0;
	background: #343434;
	background: -moz-linear-gradient(top, #343434 0%, #515151 100%);
	background: -webkit-linear-gradient(top, #343434 0%, #515151 100%);
	background: linear-gradient(top, #343434 0%, #515151 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#515151', GradientType=0 );
}
.hamburger {
	clear: both;
	text-align: center;
	max-width: 100%;
	height: auto;
}
.kreuz {
	height: auto;
}
.site-nav a .nav-show, .site-nav a .nav-hide {
	display: inline-block;
}
.nav-slider {
	-webkit-transition: height 1s linear;
	-moz-transition: height 1s linear;
	-ms-transition: height 1s linear;
	-o-transition: height 1s linear;
	transition: height 1s linear;
	height: 0;
	overflow: hidden;
}
.nav-slider-active {
	text-align: center;
}
a.nav-hide {
	display: none;
}
#nav-open:target .nav-slider {
	display: block;
}
#nav-open:target .nav-hide {
	display: block;
}
#nav-open:target a.nav-show {
	display: none;
}
#nav-open:target .nav-slider {
	height: 39px;
}
.nav-slider a {
	text-align: center;
}

/* ARTICLE */
article {
	display: table-row;
	height: 100%;
	width: 100%;
	float: left;
	background: #4f4f4f;
	background: -moz-linear-gradient(top, #4f4f4f 0%, #776d67 100%);
	background: -webkit-linear-gradient(top, #4f4f4f 0%, #776d67 100%);
	background: linear-gradient(to bottom, #4f4f4f 0%, #776d67 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#776d67', GradientType=0 );
}
.container {
	margin: 0 auto;
	max-width: 85.375em;
}
.text_logo {
	display: block;
	width: 100%;
	text-align: center;
	text-shadow: 2px 2px #000000;
}
.musik {
	font-size: 1.9em;
	color: #A0A0A0;
	padding-top: .8em;
}
.grund_und_mittelschule {
	font-size: 1.2em;
	color: #d8d8d8;
	padding-top: .3em;
}
.ruhstorf {
	font-size: 1em;
	color: #d8d8d8;
	padding-top: .8em;
	padding-bottom: 1.6em;
}
.hamburger_side {
	text-align: center;
}
.side-nav {
	padding-bottom: 1em;
}
.side-nav a {
	padding: .6em;
	text-align: center;
	display: block;
	margin-bottom: 1px;
	color: #f2f2f2;
	background: #6070a0;
	background: -moz-linear-gradient(top, #6070a0 0%, #475577 100%);
	background: -webkit-linear-gradient(top, #6070a0 0%, #475577 100%);
	background: linear-gradient(to bottom, #6070a0 0%, #475577 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6070a0', endColorstr='#475577', GradientType=0 );
	box-shadow: 0 1px 1px #000, inset 0 1px 0 rgba(255,255,255,.15) inset 0 0 0 1px rgba(255,255,255,.06);
	text-shadow: 2px 2px #000000;
	line-height: 100%;
}
.side-nav a:active, .side-nav a:hover {
	outline: 0;
	background: #414d6c;
	line-height: 100%;
}
.side-slider {
	-webkit-transition: height 1s linear;
	-moz-transition: height 1s linear;
	-ms-transition: height 1s linear;
	-o-transition: height 1s linear;
	transition: height 1s linear;
	height: 0;
	overflow: hidden;
}
a.side-hide {
	display: none;
}
#side-open:target .side-slider {
	display: block;
}
#side-open:target a.side-hide {
	display: block;
	line-height: 100%;
}
#side-open:target a.side-show {
	display: none;
}
#side-open:target .side-slider {
	height: 36px;
}
.inhalt {
	width: 100%;
	float: left;
	background: #f7f7f7;
	padding: 1em;
	border-radius: 0 0 10px 10px;
}
.ueberblick {
	height: 0;
}
.main_wegweiser {
	font-size: 1.3em;
	display: inline;
	font-weight: 100;
}
.main_wegweiser a {
	color: darkslategrey !important;
	line-height: 100%;
}
.main_wegweiser a:hover {
	color: #969696 !important;
	line-height: 100%;
}
.icon {
	font-size: .7em;
	color: lightslategrey;
	vertical-align: middle;
}
.side_wegweiser {
	display: inline;
	font-size: 1em;
	color: darkslategrey;
	font-weight: 100;
}

amensic-embed-container {

    padding-bottom: 56.25%; /* 16:9 Verhältnis */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.amensic-embed-container iframe,
.amensic-embed-container object,
.amensic-embed-container embed {
    width: 100%;
    height: 100%;
}


/* FOOTER */
footer {
	text-align: center;
	padding-right: 1em;
	padding-left: 1em;
	font-size: .95em;
}
.footer_links {
	line-height: 3;
}
.footer_impressum {
	font-size: 1.3em;
	width: 100%;
	display: inline;
	padding-right: 6%;
	padding-left: 7%;
}
.footer_kontakt {
	font-size: 1.3em;
	width: 100%;
	display: inline;
	padding-left: 6%;
	padding-right: 7%;
}
.footer_impressum a:hover, .footer_kontakt a:hover, .footer_datenschutz a:hover {
	color: #DFA564;
}
.footer_datenschutz {
	font-size: 1.3em;
	width: 100%;
	display: inline;
	padding-right: 6%;
	padding-left: 7%;
}
.footer_copyright {
	font-size: .7em;
	margin-top: .7em;
	color: #212121;
}
#frame{
	min-height: 100%;
}
.link_orange{
    color:#BF9313;
}
.link_orange:hover{
    color:#369;
}
.blau{
    color:#369;
}
.blau_bold {
    color:#369;
    font-weight:bold;
}
.einspunktnullfuenf_gross{
    font-size:1.05em;
}
.text_mittig{
    text-align:center;
}
.blau_einspunkteins_gross{
    color:#369;
    font-size:1.1em;
}
#accordi_id_eins{
    color: #f1f1f1;
    font-size:1.2em;
    background: #777;
    padding-left:.5em;
    padding-top:.4em;
    padding-bottom: .3em;
    border-radius:5px;
    margin-bottom:.5em;
    cursor:pointer;
}
#info_eins, #info_zwei, #info_drei, #info_vier, #info_fuenf, #info_sechs, #info_sieben, #info_acht, #info_neun, #info_zehn{
    padding:.4em .5em .3em .5em;
    display:none;
}
#accordi_id_zwei, #accordi_id_drei, #accordi_id_vier, #accordi_id_fuenf, #accordi_id_sechs, #accordi_id_sieben, #accordi_id_acht, #accordi_id_neun, #accordi_id_zehn{
    color: #f1f1f1;
    font-size:1.2em;
    background: #777;
    padding-left:.5em;
    padding-top:.4em;
    padding-bottom: .3em;
    border-radius:5px;
    margin-bottom:.5em;
    cursor:pointer;
}
.menuepunkt_ueberschrift{
	margin-top: 2em;
	color: #369;
	font-size: 1.4em;
	border-bottom: 1px solid #CCCCCC;
}
.orange{
    color:#A46D25;
}
.text_justify{
    text-align:justify;
}


@media screen and (max-width:37.4375em) {
.large-zw {
	display: none;
}
.rslides {
	display: none;
}
.main_wegweiser, .side_wegweiser, .icon {
	display: none;
}
.side-nav {
	padding-bottom: 0;
	border-bottom: 0px;
	}
}


@media screen and (min-width:37.5em) and (max-width:61.25em) {
/* LAYOUT-RASTER */
/* medium */
.medium-1 {
	width: 6.5%;
}
.medium-2 {
	width: 15%;
}
.medium-3 {
	width: 23.5%;
}
.medium-4 {
	width: 32%;
}
.medium-5 {
	width: 40.5%;
}
.medium-6 {
	width: 49%;
}
.medium-7 {
	width: 57.5%;
}
.medium-8 {
	width: 66%;
}
.medium-9 {
	width: 74.5%;
}
.medium-10 {
	width: 83%;
}
.medium-11 {
	width: 91.5%;
}
.medium-12 {
	width: 100%;
}
.large-zw {
	display: none;
}
.logo {
	margin-top: 1em;
	border-bottom: 4px solid #383838;
}
	
}


@media screen and (min-width:61.3125em) {
/* LAYOUT-RASTER */
/* large */
.large-1 {
	width: 23.5%;
}
.large-2 {
	width: 49%;
}
.large-3 {
	width: 74.5%;
}
.large-4 {
	width: 100%;
}
.large-zw {
	display: block;
	float: left;
	width: 1%;
}
header {
	height: 90px;
	border-bottom: 5px solid #313131;
	background: #1e1e1e;
	background: -moz-linear-gradient(top, #1e1e1e 0%, #333333 100%);
	background: -webkit-linear-gradient(top, #1e1e1e 0%, #333333 100%);
	background: linear-gradient(to bottom, #1e1e1e 0%, #333333 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#333333', GradientType=0 );
}
.logo {
	float: left;
	vertical-align: bottom;
	background: #232323;
	background: -moz-linear-gradient(top, #232323 0%, #404040 100%);
	background: -webkit-linear-gradient(top, #232323 0%, #404040 100%);
	background: linear-gradient(to bottom, #232323 0%, #404040 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#404040', GradientType=0 );
}
.schullogo {
	max-width: 100%;
}
.hamburger, .hamburger_side {
	display: none;
}
.site-nav {
	display: block;
	float: left;
	margin-top: 28px;
	border-radius: 10px 10px 0 0;
}
.site-nav ul {
	display: block;
	border-radius: 12px 12px 0 0;
}
.site-nav ul li {
	display: inline;
	padding: 0 0 0 1px;
}
.site-nav ul li a {
	padding: 15px 11px 11px 11px;
	margin-top: 15px;
	display: inline-block;
	color: #f2f2f2;
	text-decoration: none;
	border-radius: 5px;
	background: rgb(86,86,86);
	background: -moz-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(86,86,86,1)), color-stop(100%, rgba(63,63,63,1)));
	background: -webkit-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: -o-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: -ms-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: linear-gradient(to bottom, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#3f3f3f', GradientType=0 );
	box-shadow: 0 1px 1px #000, inset 0 1px 0 rgba(255,255,255,.15), inset 0 0 0 1px rgba(255,255,255,.06);
	text-shadow: 2px 2px #000000;
	line-height: 100%;
}
aside {
	margin-top: -1em;
	float: left;
	background: #3f3f3f;
	background: -moz-linear-gradient(top, #3f3f3f 0%, #404040 100%);
	background: -webkit-linear-gradient(top, #3f3f3f 0%, #404040 100%);
	background: linear-gradient(to bottom, #3f3f3f 0%, #404040 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#404040', GradientType=0 );
	border-radius: 0 0 10px 10px;
	border-left: 3px solid #414141;
	border-right: 3px solid #414141;
	border-bottom: 3px solid #414141;
}
.musik {
	font-size: 2em;
	padding-top: 2em;
}
.grund_und_mittelschule {
	font-size: 1.2em;
}
.ruhstorf {
	padding-top: .7em;
	padding-bottom: 5em;
}
.side-nav {
	width: 95%;
	margin: 0 auto;
	padding-bottom: 5em;
}
.side-slider {
	height: auto;
}
.side-nav a {
	padding: .9em .6em .7em 1.5em;
	font-size: .95em;
	border-radius: 5px;
	display: block;
	text-align: center;
	margin-bottom: 1px;
	color: #FCFCFC;
	background: rgb(86,86,86);
	background: -moz-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(86,86,86,1)), color-stop(100%, rgba(63,63,63,1)));
	background: -webkit-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: -o-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: -ms-linear-gradient(top, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
	background: linear-gradient(to bottom, rgba(86,86,86,1) 0%, rgba(63,63,63,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#3f3f3f', GradientType=0 );
	box-shadow: 0 1px 1px #000, inset 0 1px 0 rgba(255,255,255,.15), inset 0 0 0 1px rgba(255,255,255,.06);
	text-shadow: 2px 2px #000000;
}
.side-nav a:active, .side-nav a:hover {
	background: #343434;
	background: -webkit-linear-gradient(#343434 0%, #515151 100%);
	background: -o-linear-gradient(#343434 0%, #515151 100%);
	background: linear-gradient(#343434 0%, #515151 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#515151', GradientType=0 );
}
.inhalt {
	border-radius: 0 0 15px 15px;
	border-left: 3px solid #414141;
	border-right: 3px solid #414141;
	border-bottom: 3px solid #414141;
	font-size: 1em;
}
.rslides {
	margin-top: 1em;
}
.ueberblick {
	padding-bottom: 1em;
}
footer {
	max-width: 85.375em;
	margin: 0 auto;
	text-align: left;
	padding-left: 1em;
	padding-right: 1em;
}
.footer_links {
	margin-left: 44%;
}
.footer_copyright {
	margin-left: 53%;
}

/* ENEM - Link styling - 241125 */
.alink{
	color: #369;
}

.alink:hover {
	color: #747474;
	outline: none;
}
    
}

